﻿@charset "utf-8";
*, :after, :before{-webkit-box-sizing: border-box; box-sizing: border-box;}
*{word-wrap:break-word} 
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0}
ul,ol,dl{list-style-type:none}
html,body{*position:static;-webkit-text-size-adjust:none;}
html{font-family: sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
body,th,td,button,input,select,textarea{ font-family: helvetica neue,Helvetica,Arial,sans-serif; color: #333; }
body{line-height:1.6}
h1,h2,h3,h4,h5,h6{font-size:100%}
a,area{outline:none;blr:expression(this.onFocus=this.blur())}
a{text-decoration:none;cursor: pointer}
a:hover{text-decoration:underline;outline:none; color:#333}
a.ie6:hover{zoom:1}
a:focus{outline:none}
a:hover,a:active{outline:none}:focus{outline:none}
sub,sup{vertical-align:baseline}
button,input[type="button"], input[type="submit"] {line-height:normal !important;}
/*img*/
img{border:0; }
a img,img{-ms-interpolation-mode:bicubic}
.img-responsive{max-width: 100%;height: auto}

/*IE下a:hover 背景闪烁*/
*html{overflow:-moz-scrollbars-vertical;zoom:expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache",false,true)}(this))}

/*HTML5 reset*/
header,footer,section,aside,details,menu,article,section,nav,address,hgroup,figure,figcaption,legend{display:block;margin:0;padding:0}time{display:inline}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}
legend{width:100%;margin-bottom:20px;font-size:21px;line-height:40px;border:0;border-bottom:1px solid #e5e5e5}
legend small{font-size:15px;color:#999}
svg:not(:root) {overflow: hidden}
fieldset {border-width:0;padding: 0.35em 0.625em 0.75em;margin: 0 2px;border: 1px solid #c0c0c0}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto}
input[type="search"] {-webkit-appearance: textfield; /* 1 */-moz-box-sizing: content-box;-webkit-box-sizing: content-box; /* 2 */box-sizing: content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none}
/*
	Name:			style_clearfix
	Example:		class="clearfix|cl"
	Explain:		Clearfix（简写cl）避免因子元素浮动而导致的父元素高度缺失能问题
*/
input::-webkit-input-placeholder{color:#999999;}
input::-moz-placeholder{/* Mozilla Firefox 19+ */ color:#999999;}
input:-moz-placeholder{/* Mozilla Firefox 4 to 18 */ color:#999999;}
input:-ms-input-placeholder{/* Internet Explorer 10-11 */ color:#999999;}
textarea::-webkit-input-placeholder{color:#999999;}
textarea::-moz-placeholder{/* Mozilla Firefox 19+ */ color:#999999;}
textarea:-moz-placeholder{/* Mozilla Firefox 4 to 18 */ color:#999999;}
textarea:-ms-input-placeholder{/* Internet Explorer 10-11 */ color:#999999;}		
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.cl,.clearfix{zoom:1}
.cl{clear:both; display:block}
ul,li{ list-style-type:none;}
i,em{ font-style:normal}
a{transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: alll 0.3s;} 
body{ color:#333;  font-size:18px; line-height:1.8; overflow-x:hidden; background-color:#fff;  }
a{ color:#333; text-decoration:none; font-size:18px;}
a:hover{ color:#0052c1;  text-decoration:none}
.topbox .topweap{ width:96%;max-width:1920px;position:relative; }
.weap{ width:1600px; max-width:96%; margin:0 auto} 
 
table {
    width: 100%;
    empty-cells: show;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}
.ui-nowrap {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}   
.ui-nowrap-multi { display: -webkit-box; overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;} 

body.block .banner,body.block .footer,body.block .index01,body.block .index02,body.block .index03,body.block .index04,body.block .index05,body.block .mainbox,body.block .nbanner{  filter: blur(5px);}

.img img{transition: all 0.3s;}
a:hover .img img{ transform:scale(1.1)}
/*布局*/ 
.flex{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
.flex1{-webkit-box-flex: 1;-ms-flex: 1;-webkit-flex: 1;flex: 1; min-width:0}
.flexalign{ -webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.ui-nowrap {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}   
.ui-nowrap-multi { display: -webkit-box; overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;} 
.flexbetweenr{-webkit-justify-content:space-between;justify-content:space-between;-moz-box-pack:space-between;-webkit--moz-box-pack:space-betweenr;box-pack:space-between;}
 
/*头部*/ 

.qm-top{ height:80px;}
.qm-top .box{height:80px; transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: alll 0.3s;  z-index:999; left:0; right:0;top:0;/* position:fixed; */background-color:#fff; border-bottom:1px solid #dbdbdb} 
.logobox{height:78px;position:relative;}
.qm-top .logo{ float:left; padding-top:24px;}
.qm-top .logo a{ display:block; float:left}
.qm-top .logo img{ display:block; height:30px;transition: all 0.3s;-moz-transition: all 0.3s;-webkit-transition: all 0.3s;-o-transition: alll 0.3s;}
.qm-top .weap{ width:96%;max-width:1920px;position:relative; } 

.qm-nav{  float:right; margin-right:80px; } 
.qm-nav ul{ font-size:0; }
.qm-nav .nl{ float:left; margin-left:25px;  } 
.qm-nav .nl .alink{  display:block; font-size:19px; text-align:center; line-height:80px; position:relative;  }   
.qm-nav .nl .alink:after{transition: all 0.5s; content:""; display:block; height:2px; position:absolute; z-index:2; left:50%; right:50%; bottom:0; background-color:#0052c1}
.qm-nav .nl.on .alink{ color:#265497;}
.qm-nav .nl.on .alink:after{left:0; right:0;}
 
.qm-nav .sub{ display:none; position:absolute; z-index:8;top:80px; left:0;right:0; background-color:#fff}
 
.qm-nav .sub ul{ font-size:0; text-align:center}
.qm-nav .sub ul li{ display:inline-block; vertical-align:middle; min-width:12.5%}
.qm-nav .sub ul li a{ display:block; text-align:center; padding:15px 10px}
.qm-nav .sub ul li a:hover{ background-color:#0052c1}
.qm-nav .sub ul li a:hover h3{ color:#fff}
.qm-nav .sub ul li h3{ font-size:14px; font-weight:normal; line-height:1.2}
.qm-nav .sub ul li .ico{ font-size:0; margin-bottom:10px; height:76px; background-repeat:no-repeat; background-position:center; background-size:auto 100%}
.qm-nav .sub ul li .ico img{ height:100%}
.qm-nav .sub ul li .ico-d01{ background-image:url(../images/ico-d01.png)}
.qm-nav .sub ul li .ico-d02{ background-image:url(../images/ico-d02.png)}
.qm-nav .sub ul li a:hover .ico-d01{ background-image:url(../images/ico-d01on.png)}
.qm-nav .sub ul li a:hover .ico-d02{ background-image:url(../images/ico-d02on.png)}
 
.qm-top .ss-a{ display:block;width:40px;height:40px;text-align:center;line-height:40px;border-radius:50%;color:#333;transition:all 0.4s;position:absolute;z-index:2;top:20px; left:50%; margin-left:calc(50% - 50px); }
.qm-top .ss-a::after{content:"\e600";font-family:"iconfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;font-size:24px;}
.qm-top .ss-a:hover{background-color:#fff;color:#f08200}
 
 
 
/* 底部 */
.footer{   font-size:14px; height:auto !important; position:relative; z-index:1;} 
.footer a{   font-size:14px }
.foottop .weap{ padding-top:45px; padding-bottom:25px}
.foottop .left{ float:left}
.foottop .left .p1{ height:140px}
.foottop .left .p1 a{ display:inline-block; line-height:57px; margin-right:50px; font-size:16px;}
.foottop .left .p1 .a1{ width:180px; text-align:center; background-color:#fff; border-radius:57px; color:#070f25}
.foottop .left .p1 .a1 i{ font-size:30px; margin-right:5px; vertical-align:middle}
.foottop .left .p2{ font-size:16px}
.foottop .left .p2 a{ font-size:16px}
.foottop .right{ float:right; text-align:right}
.foottop .right .ewm{ margin-bottom:20px;}
.foottop .right .ewm img{ height:120px}
.foottop .right .as a{ font-size:16px; margin-left:67px;}
 
 
/*页码*/ 
.header-search{background:#f0f0f0;padding:50px 0;display:none;position:fixed;z-index:1000;left:0;right:0}
.header-search .center{position:relative;height:auto}
 
.header-search .center .input{width:100%;height:59px;background:#fff;border:none; padding-right:60px; padding-left:20px;font-size:16px;color:#999}
.header-search .center .search-right{position:absolute;right:0;top:0;bottom:0;width:60px;text-align:center;cursor:pointer}
.header-search .center .search-right:before{ content:""; display:block; width:1px; height:30px; background-color:#ddd; position:absolute; z-index:2; left:0;top:50%; margin-top:-15px}
.header-search .search-box{ position:relative}
.header-search .inbtn{ width:100%; height:100%; cursor:pointer; border:none; background:url(../images/ico-rss.png) no-repeat center; background-size:15px}
.header-search .inbtn i{ font-size:20px}

/*底部*/
.footer01{ padding:20px 0; font-size:16px; font-weight:bold; border-bottom:1px solid #d9d9d9; border-top:1px solid #d9d9d9}
.footer01 a{ font-size:inherit; color:#929397}
.footer01 a:nth-child(1){ color:#333}

.footer02{/* 瀑布流容器内元素的间隔 */
      column-gap:10px;
      /* 瀑布容器内排列的列数 */
      column-count: 4; padding:15px 0; border-bottom:1px solid #d9d9d9  }
.footer02 dl{ break-inside: avoid; margin-bottom:18px; border:#000000 solid 0px;}	
	
.footer02 dl dt{ font-size:14px; margin-bottom:10px; font-weight:bold;}
.footer02 dl dd{ color:#929397; font-size:14px}
.footer02 dl dd a{ font-size:inherit; color:#929397}

.banquan{ line-height:30px; padding:12px 0; overflow:hidden}
.banquan .left{ float:left;}
.banquan .left span img{ display:block; height:30px;}
.banquan .left span{ vertical-align:middle; display:inline-block; margin-right:50px}
.banquan .right{ float:right;}
.banquan .right a{ margin-left:10px}
.banquan .right a i{ font-size:32px}
.banquan .right .a1{ color:#f40000}
.banquan .right .a2{ color:#2a7aff}
.banquan .right .a3{ color:#0052b6; font-size:36px;}

@media (min-width: 1440px){
 /*最小宽度，即1440以上 */ 
.qm-nav .nl{/* background:#999999; margin-left:calc(4.5% + 10px);*/ margin-left:3.5vw; } 
.qm-nav {/*width:75%; max-width:1200px;*/ border:#000000 solid 0px; }
/*.qm-nav .navbox{ width:100%;}*/
}
@media (min-width: 999px){  
.footer02 dl{ border:#000000 solid 0px;}
.footer02 dl:nth-child(3){ margin-left:15%;}
.footer02 dl:nth-child(4),
.footer02 dl:nth-child(5){ width:220px; margin-left:auto;}	
}
 /*最大宽度，即1900以下 */ 
@media (max-width: 1900px){   
.weap{ width:1200px;}
}

@media (max-width: 1260px){   
.weap{ padding-left:0px !important; padding-right:0px !important; max-width:92%}
.qm-top .ss-a{ left:auto; margin-left:auto; right:0%}
.qm-nav{ margin-right:50px}
.qm-nav .nl .alink{ font-size:17px }
}

@media (max-width: 1190px){   
.qm-nav .nl .alink{ font-size:15px }
.qm-nav .nl{ margin-left:20px}
.weap{max-width: 92%;}
.qm-top .ss-a{ right:0%}
}
@media (max-width: 1060px){   
.qm-nav .nl .alink{ font-size:14px}
}
@media (max-width: 999px){  
/*头部*/ 

 
body.ow{ overflow:hidden}
.qm-top{ height:55px; background-color:#fff;   }
.qm-top .box .weap{ height:auto;} 
.qm-top .box{ width:100%; height:55px;  z-index:999; position:relative;background-color:#fff;}
.topbox{ height:55px; position:fixed; z-index:999; left:0; right:0;top:0;box-shadow:0 0 5px rgba(0,0,0,.1);}
 
 
.qm-top .logo{ padding-top:12.5px; margin-left:10px;}
 
.logobox{ position:static}
.m-s{ right:0px}
.qm-top .ss-a{top:10px; width:35px; height:35px; line-height:35px; right:70px}
.qm-top .yy-dl{top:10px;  height:35px; line-height:35px; right:70px}
 
.m-nav{display:block; height: 40px; width: 36px; transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s; -webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s; -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s; cursor: pointer; position: absolute; right: 15px;/* top:50%;*/ margin-top:7px; background-color:#fff; padding:10px 5px; border-radius:5px; }
.m-nav a{background-color:#262626; display: block; height: 2px; margin-top: -2px; position: relative; top: 50%; transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; width: 100%;border-radius:3px;}
.m-nav a:after, .m-nav a:before{background-color:#262626; content: ""; display: block; height: 2px; left: 0; position: absolute; transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; width: 100%;border-radius:3px;}
.m-nav a:before{top: -7px;}
.m-nav a:after{top: 8px;}
.qm-top.block .m-nav{transform: rotate(90deg);}
.qm-top.block .m-nav a{background-color: transparent !important;}
.qm-top.block .m-nav a:before{transform: translateY(0px) rotate(-55deg); -webkit-transform: translateY(7px) rotate(-45deg); -ms-transform: translateY(0px) rotate(-55deg);}
.qm-top.block .m-nav a:after{transform: translateY(0px) rotate(55deg); -webkit-transform: translateY(-7px) rotate(45deg); -ms-transform: translateY(0px) rotate(55deg);}
.qm-top .box .navbox{ display:none}
.qm-top .box .navbox .weap{ padding-left:0; padding-right:0}
.qm-nav .nl.exist .alink:after{ position:absolute; z-index:2; right:10px;top:50%; margin-top:-2.5px;}

 
.qm-nav{ height:auto; float:none;}
.qm-nav .navbox{ background:rgba(0,0,0,.75);position:fixed; z-index: 999; left: 0; top:55px; right: 0; bottom:0; overflow-y:auto; padding-top:0; height:auto; border-bottom:none}
 
.qm-nav .nl{ width:100%; float:none; padding:0; background:#f8f8f8; margin-left:0;border-bottom:1px solid #e2e2e2; position:relative;}
.qm-nav .nl .alink{ position:relative; z-index:1; padding:0 15px; line-height:50px; height:50px; width:auto; text-align:left; color:#333;  font-size:15px; border:none; margin:0}
.qm-nav .nl:after{ display:none}
.qm-nav .exist:before{ content:"\e87e"; font-family: "iconfont" !important; font-size:20px; line-height:50px; text-align:center; display:block; width:50px; height:50px;  position:absolute; z-index:10; right:0;top:0;}
.qm-nav .exist.onn:before{    transform: rotate(180deg);}
 
.qm-nav .sub ul{ padding-right:0; margin-top:0; background-color:#fff}
.qm-nav .sub ul:before{ display:none}
 
.qm-nav .nl.on .alink{ border-bottom:none; border:none}
.qm-nav .sub{ position:static; background:#fff;  width:auto; margin:0; border-top:1px solid #e2e2e2; text-align:left;  } 
.qm-nav .sub ul{ display:block; margin-right:0; box-shadow:none; padding:10px 10px}
.qm-nav .sub ul li{ display:block; min-width:100%;}
.qm-nav .sub ul li a{ text-align:left; padding:5px 10px}
.qm-nav .sub ul li h3{ display:inline-block; vertical-align:middle}
.qm-nav .sub a{  padding:0 0; font-size:14px; background:none; color:#333}
.qm-nav .sub a:before{ content:""; display:inline-block; width:3px; height:3px; border-radius:50%; background-color:#999; margin-right:8px; vertical-align:middle}
.qm-top.block .box .navbox{ display:block;} 
.qm-nav .nl.on .alink:before{background-color: #F9263B;width:100%; margin:0; left:0; height:1px; position:absolute; z-index:2; bottom:0}
.qm-nav .sub ul li .ico{ display:none}

.banquan .left span{ margin-right:20px}
 
header .header-search{ position:fixed;top:55px}
.header-search{ padding:20px 0}
.header-search .center .input{ height:40px; font-size:14px}
.header-search .search-box{ padding-right:0px;}
.header-search .center .search-right{ right:0px}
.header-search .sclose{ position:absolute; z-index:2; width:40px; height:40px; right:0;top:0; background:url(../images/ico-clsoeh.png) no-repeat center; background-size:50%}

.qm-nav .nl.exist .alink:after{ display:none}

.footer02{    column-count: 1;}
.footer02 dl{ border-bottom:#CCCCCC solid 1px;}
.footer02 dl dt{ position:relative; }
.footer02 dl dt i{background-color:#262626;  display: block; height: 2px; margin-top: -2px; position: absolute; width:15px ; top:12px; right:10px; transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; border-radius:3px;}

.footer02 dl dt i:after{background-color:#262626; content: ""; display: block; height: 2px; left: 0; position: absolute; transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s; width: 15px;border-radius:3px;}
.footer02 dl dt i:after{top: 8px;}
.footer02 dl dt i.onn:after{ width:0px; left:8px;}
.footer02 dl dt i:after{transform: translateY(0px) rotate(90deg); -webkit-transform: translateY(-7px) rotate(90deg); -ms-transform: translateY(0px) rotate(90deg);}

.footer02 dl .subnav{ display:none;}
.footer02 dl dd{ border:#000000 solid 0px;}
.footer02 dl dd a{ display:block; width:100%;}
.footer02 dl a:hover{ text-decoration:underline;}

}
@media(max-width:766px){
body{ line-height:1.6;  }
.qm-top .logo img{ height:20px}
.qm-top .logo{ padding-top:17.25px}

.footer01{ font-size:14px;}
.footer02 dl dt{ font-size:14px;}
.footer02 dl dd a{ font-size:14px;}
.banquan{ text-align:center}
.banquan .left{ float:none}
.banquan .left span img{ display:none}
.banquan .left span{ margin-right:0}
.banquan .right{ float:none}
.banquan .right a i{ font-size:28px}
}
 